<?xml version="1.0" encoding="utf-8" ?>
<document type="hud">
	<hud>
		<bitmap name="mp_logo_neutral"/>
		<bitmap name="mp_logo_allies"/>
		<bitmap name="mp_logo_axis_0"/>
		<bitmap name="mp_logo_axis_1"/>
		<bitmap name="mp_logo_allies_alert"/>
		<bitmap name="mp_logo_axis_0_alert"/>
		<bitmap name="mp_logo_axis_1_alert"/>

		<bitmap name="mp_flag_allies"/>	
		<bitmap name="mp_flag_allies_taken"/>		
		<bitmap name="mp_flag_axis"/>	
		<bitmap name="mp_flag_axis_taken"/>		
		
		<bitmap name="mp_shield_green"/>		
		<bitmap name="mp_shield_red"/>		
		
		<bitmap name="user_has_flag"/>		
	</hud>
</document>
